// Copyright (C) 1998 Logi Ragnarsson

package is.logi.crypto.protocols;

import is.logi.crypto.keys.Key;

/**
 * This interface is implemented by classes for the server portion of an
 * interactive authentication protocol.
 *
 * @see is.logi.crypto.protocols.InterAuthClient
 *
 * @author <a href="http://www.hi.is/~logir/">Logi Ragnarsson</a>
 * (<a href="mailto:logir@hi.is">logir@hi.is</a>)
 */
public interface InterAuthServer extends InterProtocolServer{
    
}
